Version: dev-perl/Linux-Inotify2 1.220.0-r1:0

Depends On: dev-perl/common-sense dev-lang/perl:=[-build(-)]

USE Flags:

1.220.0-r1
"~amd64 ~sparc ~x86"
comments powered by Disqus